#!/bin/bash
#
# "in_out" - compares all <fname>.in to <fname>.out files in the
# current directory

rm tm.po -f
rm tm-bak.po -f
for n in *.po
do
  ../../prjname $n _$n Gnome_2.6_Fifth_Toe
  cp tm.po tm-bak.po
  if [ -e tm-bak.po ]
  then
	  msgcat -tutf-8 --use-first -o tm.po _$n tm-bak.po
  else
	msgcat -tutf-8 --use-first -o tm.po _$n
  fi
  rm _$n -f
done
rm tm.bak -f
rm file.po -f
msgfmt -c -o /dev/null --statistics tm.po
